_MTPDataHandler(3)

NAME
_MTPDataHandler

SYNOPSIS

  Data Fields
MTPDataGetFunc getfunc
MTPDataPutFunc putfunc
void * priv

Detailed Description

These are to wrap the get/put handlers to convert from the MTP types to PTP types in a reliable way

Author

Generated automatically by Doxygen for libmtp from the source code.